author: David A. Wheeler
files:
- fully-countering-trusting-trust-ddc-presentation.pdf.pdf
tags: master
title: Fully Countering Trusting Trust through Diverse Double-Compiling (DDC)
url: https://dwheeler.com/trusting-trust/
year: '2009'
